FileMaker Details Leopard Compatibility Issues

| News

FileMaker has issued a special report detailing known issues with FileMaker Pro and Advanced 9 and Mac OS X 10.5. While both versions of the database applications will function when running on Leopard, there are issues the company plans to resolve with an update in November.

  • Instant Web Publishing does not work with Leopard.
  • Leopardis International Formats Region preference must be set to a specific language depending on which language you are using for FileMaker Pro.
  • FileMaker Server 9 and FileMaker Server 9 Advanced do not deploy properly.

FileMaker plans to release a free update to address the FileMaker Pro and Advanced 9 issues on November 19, but a release date for the server product updates has not been announced. FileMaker has no plans to update older versions of its applications for Leopard compatibility.

Additional information about FileMaker Leopard compatibility and language settings requirements is available at the FileMaker Web site.

No Comments

Log-in to comment